Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
C_block Union Reference

`#include <crypt.h>`

## Data Fields
unsigned char | b [8]
struct {
long i0: 32
long i1: 32
} | b32

## Detailed Description

Definition at line 203 of file crypt.h.

## Field Documentation

## ◆ b

unsigned char C_block::b[8]

Definition at line 204 of file crypt.h.

Referenced by crypt_r(), encrypt_r(), and setkey_r().

## ◆ b32

struct { ... } C_block::b32

## ◆ i0

long C_block::i0

Definition at line 211 of file crypt.h.

## ◆ i1

long C_block::i1

Definition at line 212 of file crypt.h.

The documentation for this union was generated from the following file:

- missing/crypt.h